package com.ssj.service.reading.in;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;

/**
 * 签到签离入参实体
 */
public class LibManagerSaveInDto extends BaseRequest{


	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="id",value="信息id",required=true)
	@NotNull
	private String id;


	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}
}
